<?xml version="1.0" encoding="UTF-8"?>
<soapenv:Envelope xmlns:SOAP-ENC="http://schemas.xmlsoap.org/soap/encoding/" xmlns:ds="http://www.w3.org/2000/09/xmldsig#" xmlns:soapenv="http://schemas.xmlsoap.org/soap/envelope/" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"><soapenv:Header><wsse:Security xmlns:wsse="http://docs.oasis-open.org/wss/2004/01/oasis-200401-wss-wssecurity-secext-1.0.xsd"><wsse:BinarySecurityToken EncodingType="http://docs.oasis-open.org/wss/2004/01/oasis-200401-wss-soap-message-security-1.0#Base64Binary" ValueType="http://docs.oasis-open.org/wss/2004/01/oasis-200401-wss-x509-token-profile-1.0#X509v3" wsu:Id="CertId-A31296916A7A29E7CF15218082151604648" xmlns:wsse="http://docs.oasis-open.org/wss/2004/01/oasis-200401-wss-wssecurity-secext-1.0.xsd" xmlns:wsu="http://docs.oasis-open.org/wss/2004/01/oasis-200401-wss-wssecurity-utility-1.0.xsd"> </wsse:BinarySecurityToken><ds:Signature Id="Signature-3068" xmlns:ds="http://www.w3.org/2000/09/xmldsig#">
<ds:SignedInfo>
<ds:CanonicalizationMethod Algorithm="http://www.w3.org/2001/10/xml-exc-c14n#"/>
<ds:SignatureMethod Algorithm="http://www.w3.org/2000/09/xmldsig#rsa-sha1"/>
<ds:Reference URI="#id-3069">
<ds:Transforms>
<ds:Transform Algorithm="http://www.w3.org/2001/10/xml-exc-c14n#"/>
</ds:Transforms>
<ds:DigestMethod Algorithm="http://www.w3.org/2000/09/xmldsig#sha1"/>
<ds:DigestValue>Im8C1IJrzTZwvop+UZ51DO2LVlY=</ds:DigestValue>
</ds:Reference>
</ds:SignedInfo>
<ds:SignatureValue>
BHE+JwlNdSBCDNYqB3sjt/Z1WHJrHmK9lN56QQbXgg3EpnTdxJdqr2G6Mf96D3pDkuCww4wMzTOH
JeiVdFYS5v6H7BDFHMOy3UpQsDSz2GEzJLCpbizE7HsL28Y4s2pC4jhMtatmGBazGWiy9oRN2/jJ
KKZVPuKqivP1THDF4f7V/2mnH+d3f+tlDYpwfRVnCKD8CwnpWAgu/xnv4ZZfUU4FpQgieshRlrkT
19dh2KZc2fh+RpNBe4wL49DSUpTM4KURR3aXGv8WjaJJEiH4ox6TlJ+8aXlIAI+rSazeyNBRz8EN
lSVUt/w47w8wBce8y0mb8M5BEKdTwriqvhIEdQ==
</ds:SignatureValue>
<ds:KeyInfo Id="KeyId-A31296916A7A29E7CF15218082151604649">
<wsse:SecurityTokenReference wsu:Id="STRId-A31296916A7A29E7CF15218082151604650" xmlns:wsse="http://docs.oasis-open.org/wss/2004/01/oasis-200401-wss-wssecurity-secext-1.0.xsd" xmlns:wsu="http://docs.oasis-open.org/wss/2004/01/oasis-200401-wss-wssecurity-utility-1.0.xsd"><wsse:Reference URI="#CertId-A31296916A7A29E7CF15218082151604648" ValueType="http://docs.oasis-open.org/wss/2004/01/oasis-200401-wss-x509-token-profile-1.0#X509v3" xmlns:wsse="http://docs.oasis-open.org/wss/2004/01/oasis-200401-wss-wssecurity-secext-1.0.xsd"/></wsse:SecurityTokenReference>
</ds:KeyInfo>
</ds:Signature></wsse:Security></soapenv:Header><soapenv:Body wsu:Id="id-3069" xmlns:wsu="http://docs.oasis-open.org/wss/2004/01/oasis-200401-wss-wssecurity-utility-1.0.xsd">
<Peticion xmlns="http://intermediacion.redsara.es/scsp/esquemas/V3/peticion">
	<Atributos>
		<IdPeticion>0341_SPP_QA_MH_DGJ03_0029</IdPeticion>
		<NumElementos>1</NumElementos>
		<TimeStamp>2018-03-23T13:30:15.122+01:00</TimeStamp>
		<CodigoCertificado>SVDDGOJDESCPARCIALWS01</CodigoCertificado>
	</Atributos>
	<Solicitudes>
		<SolicitudTransmision>
			<DatosGenericos>
				<Emisor>
					<NifEmisor>S2801109F</NifEmisor>
					<NombreEmisor>DGOJ</NombreEmisor>
				</Emisor>
				<Solicitante>
					<IdentificadorSolicitante>S2833002E</IdentificadorSolicitante>
					<NombreSolicitante>MINISTERIO DE HACIENDA Y AP</NombreSolicitante>
					<UnidadTramitadora>SG COORD ESTUDIOS E IMPULSO ADM ELECLT(MINHAP)</UnidadTramitadora>
					<Procedimiento>
						<CodProcedimiento>SVDR_20090505_000005</CodProcedimiento>
						<NombreProcedimiento>PRUEBAS DE INTEGRACION DGOJ DESCARGA PARCIAL REGISTRO</NombreProcedimiento>
					</Procedimiento>
					<Finalidad>PRUEBAS DE INTEGRACION DGOJ DESCARGA PARCIAL REGISTRO</Finalidad>
					<Consentimiento>Si</Consentimiento>
					<Funcionario>
						<NombreCompletoFuncionario>JUAN ESPAÑOL ESPAÑOL</NombreCompletoFuncionario>
						<NifFuncionario>99999999R</NifFuncionario>
					</Funcionario>
					<IdExpediente>EXP/09052014</IdExpediente>
				</Solicitante>
				<Titular>
					<TipoDocumentacion>DNI</TipoDocumentacion>
					<Documentacion>99999998T</Documentacion>
				</Titular>
				<Transmision>
					<CodigoCertificado>SVDDGOJDESCPARCIALWS01</CodigoCertificado>
					<IdSolicitud>0341_SPP_QA_MH_DGJ03_0029</IdSolicitud>
				</Transmision>
			</DatosGenericos>
			<ns1:DatosEspecificos xmlns:ns1="http://intermediacion.redsara.es/scsp/esquemas/datosespecificos">
				<ns1:Consulta>
					<ns1:IdUltimoRegistroDescargado>20036</ns1:IdUltimoRegistroDescargado>
				</ns1:Consulta>
			</ns1:DatosEspecificos>
		</SolicitudTransmision>
	</Solicitudes>
</Peticion></soapenv:Body></soapenv:Envelope>